---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: bios
image_key: 3.18.5-x86_64-bios-cloudinit-oci
name: oci_alpine-3.18.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:45:57.134420'
uploaded: '2023-11-30T20:05:15.093651'
signed: '2023-12-11T03:40:49.727333'
released: '2023-12-11T16:32:04.103617'
artifacts:
metadata_updated: '2023-12-11T16:32:04.105673'
